Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 710777 - Review Request: foobnix - Simple and Powerful music player for Linux
Summary: Review Request: foobnix - Simple and Powerful music player for Linux
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On: 710772 710773 710774 710775
Blocks: FE-DEADREVIEW RussianFedoraRemix
TreeView+ depends on / blocked
 
Reported: 2011-06-04 17:35 UTC by Peter Lemenkov
Modified: 2011-09-22 11:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-22 11:43:52 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-06-04 17:35:31 UTC
Spec URL: http://peter.fedorapeople.org/foobnix/foobnix.spec
SRPM URL: http://peter.fedorapeople.org/foobnix/foobnix-2.5.15-1.git12b0915.fc15.src.rpm
Description: Simple and Powerful music player for Linux

Note - this package is still in WiP stage.

Comment 1 Peter Lemenkov 2011-06-04 17:44:18 UTC
Koji scratchbuild:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3111418

Comment 2 Peter Lemenkov 2011-06-05 14:47:34 UTC
Removed NotReady - the package is ready for the review. The same links except new one for scratchbuild:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3111966

Comment 4 Peter Lemenkov 2011-07-24 08:05:52 UTC
Returning NotReady flag back. In fact there are some issues here and there - I'll clean when all of them (or most of them, at least) will be fixed.

Comment 5 Peter Lemenkov 2011-09-22 11:43:52 UTC
I'm no longer interested in maintaining this


Note You need to log in before you can comment on or make changes to this bug.